Subject: what pine can do...

From: sch <[email-masked]>
Date: Tue, 16 Mar 1999 15:16:53 +0800

I have finish the build of pine3.96 on NT. I am trying to use it to send
a mail or access a pop3-server
to read a mail.
I configured the pine,
personalname : myname
user-id: my mail id(the part in my mail-address before '@')
user-domain: my mail server host name.
smtp server :my server host name
inbox path: {my mail server}INBOX,
---Then when I try to "Compose Message", it said "can't send message
without an open remote fold".
my mail-server offer pop3 and smtp service.

so how can I just use pine as a netscape messanger? If pine can't work
as a client to smtp-server
and pop3-server, Is the c-client lib suitable to write a messanger-like
program?Any document about
the module structure of the source code?

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------